cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.carbon
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.examples.multipageeditor
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.examples.propertysheet
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.examples.rcp.browser
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.examples.rcp.browser
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.examples.readmetool
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.workbench.compatibility
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.examples.job
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.examples.job
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.forms.examples
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.forms.examples
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.tutorials.rcp.part1
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.tutorials.rcp.part1
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.tutorials.rcp.part2
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.tutorials.rcp.part2
cvs rtag -D"06/25/2004 00:00" R3_0 org.eclipse.ui.tutorials.rcp.part3
cvs rtag -b -rR3_0 R3_0_maintenance org.eclipse.ui.tutorials.rcp.part3
